{
    "title": "ABB Terra AC",
    "tagline": "Connect ABB Terra AC chargers over Modbus TCP or Modbus RTU.",
    "stability": "consumer",
    "icon": "abb.png",
    "offline": true,
    "technologies": [
        "network"
    ],
    "categories": [
        "energy"
    ]
}
